.txtfield {

	BORDER-RIGHT: thin solid; BORDER-TOP: thin solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: thin solid; COLOR: #003366; BORDER-BOTTOM: thin solid; FONT-FAMILY: "MS Sans Serif", "MS Serif", Verdana; BACKGROUND-COLOR: #d7f5ff

}

.bu {

	BORDER-RIGHT: #a8aecc 1px solid;

	BORDER-TOP: #999999 1px solid;

	BACKGROUND-IMAGE: url(images/bu_img_1.gif);

	FONT: bold 14px "MS Sans Serif", "MS Serif", Verdana;

	BORDER-LEFT: #999999 1px solid;

	COLOR: #FFFFFF;

	BORDER-BOTTOM: #a8aecc 1px solid;

	BACKGROUND-REPEAT: repeat;

	height: 30px;



}

.td_nor1 {

	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px 35px 1px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Geneva, Ariel; TEXT-ALIGN: justify

}

.ind_mor1 {

	FONT-SIZE: 13px; COLOR: #999999; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: justify

}

.ind_mor1 A {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #01c7f1; TEXT-DECORATION: none

}

.ind_mor1 A:hover {

	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline

}

.abu_txt {

	FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: justify

}

BODY {

	SCROLLBAR-FACE-COLOR: #f7f4ea; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #9aa2a7; SCROLLBAR-ARROW-COLOR: #626262; SCROLLBAR-TRACK-COLOR: #efefef; SCROLLBAR-DARKSHADOW-COLOR: #9aa2a7

}

.thesahdow {

	FILTER: Alpha(Opacity=90, FinishOpacity=100, Style=0, StartX=0, StartY=0, FinishX=200, FinishY=200) Shadow(Color=#000000, Direction=120)

}

.contact1 A {

	FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none

}

.contact1 {

	PADDING-LEFT: 18px; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif

}

.contact1 A:hover {

	FONT-WEIGHT: bold; COLOR: #FFCC00; TEXT-DECORATION: underline

}

.cont_person {

	FONT-SIZE: 11px; COLOR: #CC9933; FONT-FAMILY: Tahoma, Verdana, Arial

}

.cont_person2 {

	FONT-SIZE: 11px; COLOR: #FFCC00; FONT-FAMILY: Tahoma, Verdana, Arial

}

.prd_speci1 {

	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 35px; BORDER-LEFT: #333333 1px solid; COLOR: #ffffff; LINE-HEIGHT: normal; MARGIN-RIGHT: 35px; BORDER-BOTTOM: black 0px solid; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: left

}

.spc1 {

	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: medium none; COLOR: #000000; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #FFFFFF

}

.title1 {

	BORDER-RIGHT: #62c2f7 1px dotted; PADDING-RIGHT: 3px; BORDER-TOP: #62c2f7 1px dotted; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 10px; BORDER-LEFT: #62c2f7 1px dotted; COLOR: #990000; PADDING-TOP: 3px; BORDER-BOTTOM: #62c2f7 1px dotted; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0fdff

}

.bodrdot {

	BORDER-RIGHT: #d6ce98 1px dotted; PADDING-RIGHT: 6px; BORDER-TOP: #d6ce98 1px dotted; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d6ce98 1px dotted; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #d6ce98 1px dotted; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fffef0

}

.dee {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2b4c5a; FONT-FAMILY: Verdana; TEXT-DECORATION: none

}

.style5 {

	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a4b59; FONT-FAMILY: Verdana

}

.style6 {

	FONT-SIZE: 12px; FONT-FAMILY: Arial

}

.tblborder {

	BORDER-RIGHT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: 1px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; BORDER-LEFT: 1px; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: 1px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BORDER-COLLAPSE: collapse

}

.pdng {

	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px

}

.copyrightclass {

	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial

}

.abu_txt A {

	FONT-WEIGHT: bold; COLOR: #993333; TEXT-DECORATION: none

}

.abu_txt A:hover {

	FONT-WEIGHT: bold; COLOR: #990000; TEXT-DECORATION: underline

} 

.protit1 {

	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #6f8c89; FONT-FAMILY: Verdana, Arial, Tahoma

}

.spc2 {

	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; MARGIN: 3px; BORDER-LEFT: medium none; COLOR: #333333; LINE-HEIGHT: 17px; PADDING-TOP: 3px; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #d1d5e9

}

.pro_bu1 {

	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Tahoma, Verdana, Arial

}

.pro_bu1 A {

	FONT-WEIGHT: bold; COLOR: #8d8f6b; TEXT-DECORATION: none

}

.pro_bu1 A:hover {

	FONT-WEIGHT: bold; COLOR: #c84c21; TEXT-DECORATION: underline

}

.copyrightclass A {

	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none

}

.copyrightclass A:hover {

	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline

}

.date {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: center

}

.indquality1 {

	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Verdana, Arial

}

.indinfra1 {

	FONT-SIZE: 10px; COLOR: #cccccc; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: justify

}

.indtech {

	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma, Verdana, Arial

}

.indtech A {

	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none

}

.indtech A:hover {

	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline

}

.morelnk1 {

	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: justify

}

.morelnk1 A {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006633; TEXT-DECORATION: none

}

.morelnk1 A:hover {

	FONT-WEIGHT: bold; COLOR: #009966; TEXT-DECORATION: underline

}

.marginbu {

	PADDING-LEFT: 13px

}

.text {

	PADDING-RIGHT: 25px;

	PADDING-LEFT: 10px;

	FONT-SIZE: 11px;

	COLOR: #DCDC98;

	FONT-FAMILY: verdana, arial, geneva, verdana;

	font-style: normal;

	font-weight: normal;



}

.text B.wh {

	FONT-SIZE: 12px; COLOR: #ff9000

}

.text A {

	FONT-WEIGHT: bold; COLOR: #CCCC66; TEXT-DECORATION: none

}

.text A:hover {

	FONT-WEIGHT: bold; COLOR: #CCCC66; TEXT-DECORATION: underline

} 

}

.RHbg {

	background-image: url(images/index_25.jpg);

	background-repeat: no-repeat;

	background-position: right top;

}

.innerBG1 {



	background-image: url(images/in_main_25.gif);

	background-repeat: repeat-x;

	background-position: right top;

}

.leftNav {



	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Geneva, Ariel; TEXT-ALIGN: justify

}

.leftNav A {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #977746; TEXT-DECORATION: none

}

.leftNav A:hover {



	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline

}

.leftMargin1 {

	PADDING-LEFT: 4px;

	padding-top: 5px;

	padding-bottom: 1px;



}

.leftSub1 {

	PADDING-RIGHT: 2px;

	PADDING-LEFT: 8px;

	FONT-WEIGHT: bold;

	FONT-SIZE: 11px;

	COLOR: #666666;

	FONT-FAMILY: Tahoma, Geneva, Ariel;



}

.leftSub1 A {





	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4A7EA6; TEXT-DECORATION: none

}

.leftSub1 A:hover {





	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline

}

.topBotMargin1 {

	padding-top: 2px;

	padding-bottom: 3px;

}

.leftSub2 A {







	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #F5E39A; TEXT-DECORATION: none

}

.leftSub2 {

	PADDING-RIGHT: 2px;

	FONT-WEIGHT: bold;

	FONT-SIZE: 11px;

	COLOR: #666666;

	FONT-FAMILY: Tahoma, Geneva, Ariel;



}

.leftSub2 A:hover {







	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline

}

.innerBGLeft1 {





	background-image: url(images/in_main_21.jpg);

	background-repeat: no-repeat;

	background-position: top;

}

.protit1 {

	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #3399FF; FONT-FAMILY: Verdana, Arial, Tahoma

}

.dee {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2b4c5a; FONT-FAMILY: Verdana; TEXT-DECORATION: none

}

.spcnew1 {

	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: medium none; COLOR: #F3F076; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #446743

}

tr.spcnew2 {

	padding: 1px;

	border-right: medium none;

	border-top: medium none;

	font-size: 11px;

	border-left: medium none;

	color: #333333;

	border-bottom: medium none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	background-color: #e3e9d1;

	}

tr.spcnew3 {

	PADDING: 1px;

	BORDER-RIGHT: medium none;

	BORDER-TOP: medium none;

	FONT-SIZE: 11px;

	BORDER-LEFT: medium none;

	COLOR: #333333;

	BORDER-BOTTOM: medium none;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	BACKGROUND-COLOR: #f9f0db;

	letter-spacing: 0em;



}



.induction1 {



	FONT-SIZE: 13px; COLOR: #999999; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: justify

}

.searchText {

	FONT-SIZE: 13px; COLOR: #999999; FONT-FAMILY: Tahoma, Verdana, Arial

}

.SearchBox1 {

	BORDER-RIGHT: thin solid; BORDER-TOP: thin solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: thin solid; COLOR: #000000; BORDER-BOTTOM: thin solid; FONT-FAMILY: MS Sans Serif, MS Serif, Verdana; BACKGROUND-COLOR: #EFE7E7

}

.SearchBu {

	BORDER-RIGHT: #a8aecc 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND-IMAGE: url(images/bu_img_1.gif); FONT: bold 10px "MS Sans Serif", "MS Serif", Verdana; BORDER-LEFT: #999999 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #a8aecc 1px solid; BACKGROUND-REPEAT: repeat

}

.spcCompar1 {



	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; BORDER-LEFT: medium none; COLOR: #F3F076; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Tahoma; BACKGROUND-COLOR: #446743;



}

.enquiry1 {

	PADDING-LEFT: 18px;

	FONT-SIZE: 12px;

	COLOR: #FFFFFF;

	FONT-FAMILY: Verdana, Arial, tahoma;

	padding-right: 5px;



}

.require1 {



	PADDING-LEFT: 10px;

	FONT-SIZE: 12px;

	COLOR: #CCCCCC;

	FONT-FAMILY: Verdana, Arial, tahoma;

	padding-right: 5px;

}

.textEnquiry1 {

	PADDING-LEFT: 10px;

	FONT-SIZE: 12px;

	COLOR: #FFCC00;

	FONT-FAMILY: Verdana, Arial, tahoma;

	padding-right: 5px;

}

.textEnquiry1 A {

	FONT-WEIGHT: bold; COLOR: #FFCC00; TEXT-DECORATION: none

}

.textEnquiry1 A:hover {

	FONT-WEIGHT: bold; COLOR: #FFCC00; TEXT-DECORATION: underline

} 



.textEnquiry11 {
	PADDING-LEFT: 10px;
	FONT-SIZE: 12px;
	COLOR: #665021;
	FONT-FAMILY: Verdana, Arial, tahoma;
	padding-right: 5px;

}

.textEnquiry11 A {
	FONT-WEIGHT: bold;
	COLOR: #CE9F35;
	TEXT-DECORATION: none

}

.textEnquiry11 A:hover {
	FONT-WEIGHT: bold;
	COLOR: #ffcc00;
	TEXT-DECORATION: underline

} 





.textEnquiry2 {

	FONT-SIZE: 12px;

	COLOR: #FFCC00;

	FONT-FAMILY: Verdana, Arial, tahoma;

	font-weight: bold;





}

.textEnquiry2 A {

	FONT-WEIGHT: bold; COLOR: #FFCC00; TEXT-DECORATION: none

}

.textEnquiry2 A:hover {

	FONT-WEIGHT: bold; COLOR: #CC6600; TEXT-DECORATION: underline

} 

.ind_mac1 {

	FONT-SIZE: 13px; COLOR: #999999; FONT-FAMILY: Tahoma, Verdana, Arial; 

}

.ind_mac1 A {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #01c7f1; TEXT-DECORATION: none

}

.ind_mac1 A:hover {

	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline

}

.prod_names1 {
	FONT-SIZE: 11px;
	COLOR: #CCCCCC;
	FONT-FAMILY: Tahoma, Verdana, Arial;
	text-align: justify;

}

.prod_names1 A {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #01c7f1; TEXT-DECORATION: none

}

.prod_names1 A:hover {

	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline

}

.home-right {

	FONT-SIZE: 12px;

	COLOR: #CCCCCC;

	LINE-HEIGHT: 18px;

	FONT-FAMILY: Tahoma, Verdana, Arial;

	TEXT-ALIGN: justify;

	font-weight: normal;



}

.home-right  A {

	FONT-SIZE: 11px;

	COLOR: #CCCCCC;

	LINE-HEIGHT: 18px;

	FONT-FAMILY: Tahoma, Verdana, Arial;

	TEXT-ALIGN: justify;

	text-decoration: none;

	font-weight: bold;





}

.home-right  A:hover {



	FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: justify

}

.new-home-title {

	background-image: url(images/index_22.jpg);

	background-position: right;

	font-family: "Times New Roman", Times, serif;

	font-size: 38px;

	line-height: 38px;

	background-repeat: no-repeat;



}

.rh-bg1 {



	background-image: url(images/index_25.jpg);

	background-repeat: no-repeat;

	background-position: right top;

}

.sub-heading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

}

.sub-heading A {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3399FF; TEXT-DECORATION: none

}

.sub-heading A:hover {

	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline

}

super {



	padding: 1px;

	border-right: medium none;

	border-top: medium none;

	font-size: 11px;

	border-left: medium none;

	color: #333333;

	border-bottom: medium none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	background-color: #e3e9d1;

	letter-spacing: normal;

}

.super {

	PADDING: 1px;

	BORDER-RIGHT: medium none;

	BORDER-TOP: medium none;

	FONT-SIZE: 11px;

	BORDER-LEFT: medium none;

	COLOR: #333333;

	BORDER-BOTTOM: medium none;

	FONT-FAMILY: Tahoma, Verdana, Arial;

	letter-spacing: 0em;

	vertical-align: super;



}

.bottom-link {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

}

.bottom-link A {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #F3D14C; TEXT-DECORATION: none

}

.bottom-link A:hover {

	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline

}

.spc3 {



	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: medium none; COLOR: #ffffff; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #333333

}

.spc4 {





	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: medium none; COLOR: #ffffff; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #333333

}

.conttext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #D7FFFF;

}

.video {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 22px;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

	text-transform: capitalize;

	color: #6699CC;

	text-align: center;

	background-image: url(images/bg-video.jpg);

	background-repeat: repeat-x;

	background-position: top;



}



.video A{

	font-family: Arial, Helvetica, sans-serif;

	color: #7dbacd;

}



.video A:hover{

font-family: Arial, Helvetica, sans-serif;

	color: #FFF;

}

.video2 {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 22px;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

	text-transform: capitalize;

	color: #000000;

	text-align: center;

	background-image: url(images/bg-video2.jpg);

	background-repeat: repeat-x;

}

.video-inner {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

	text-transform: capitalize;

	color: #6699CC;

	text-align: center; 



}



.video-inner A{

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFF00;

}



.video-inner A:hover{

font-family: Arial, Helvetica, sans-serif;

	color: #FFFF00;

}

.spl-line-thourgh {

	text-decoration: line-through;

}

.email-heading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 19px;

	color: #FFFFFF;

}

.email-heading A {

	FONT-WEIGHT: bold; FONT-SIZE: 19px; COLOR: #3399FF; TEXT-DECORATION: none

}

.email-heading A:hover {

	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline

}
.inrBG2 {

	background-image: url(images/right_pic2.jpg);
	background-repeat: no-repeat;
	background-color: #FECD54;
}
.innerBG1 {
	background-image: url(images/centr-bg.jpg);
	background-repeat: repeat;
	background-color: #FFFFFF;
	background-position: left top;

}
.innerBGleft1 {
	background-image: url(images/about_24.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.inxBG1 {
	background-image: url(images/btn-bg.png);
	background-repeat: repeat;
	background-position: left;



}
.inxBG2 {
	background-image: url(images/about_32.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #03030B;

}
/* changes */
#scroll
{
	position:fixed;
	top:70%;
	right:0;
	margin-left:10px;
	padding:5px;
	background:rgba(233,171,171,0.7) !important;
}
#scroll a
{
	color:#fff;
	text-align:center;
	text-decoration:none;
}
